## python-channels-redis 2.3.3

=== debian/changelog ===
python-channels-redis (2.3.3-1) unstable; urgency=low

  * New upstream release.
  * Bump debhelper compatibility and version to 12.
  * Bump Standards-Version to 4.3.0.

 -- Michael Fladischer <fladi@debian.org>  Tue, 15 Jan 2019 10:45:48 +0100

python-channels-redis (2.3.2-1) unstable; urgency=medium

  * Upload to unstable.

 -- Michael Fladischer <fladi@debian.org>  Sun, 23 Dec 2018 18:06:24 +0100

python-channels-redis (2.3.2-1~exp1) experimental; urgency=low

  * New upstream release.
  * Clean up files in .pytest_cache/ to allow two builds in a row.

 -- Michael Fladischer <fladi@debian.org>  Sat, 01 Dec 2018 21:33:45 +0100

python-channels-redis (2.3.1-1~exp1) experimental; urgency=low

  * New upstream release.
  * Add debian/gbp.conf.

 -- Michael Fladischer <fladi@debian.org>  Fri, 26 Oct 2018 16:32:02 +0200

python-channels-redis (2.3.0-1~exp1) experimental; urgency=low

  * Initial release (Closes: #907630).

 -- Michael Fladischer <fladi@debian.org>  Thu, 30 Aug 2018 13:15:21 +0200
