=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/([\d\.]+.*)$/python-channels-$1/ \
https://github.com/django/channels_redis/releases \
/django/channels_redis/archive/([\d\.]+)\.tar\.gz
