## python-channels-redis 2.4.0

=== debian/changelog ===
python-channels-redis (2.4.0-1) unstable; urgency=low

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Michael Fladischer ]
  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Thu, 01 Aug 2019 08:09:42 +0200
