=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
- debhelper (>= 12),
+ debhelper-compat (= 12),
  dh-python,
  python3-aioredis,
  python3-all,
@@ -16,7 +16,7 @@
  python3-msgpack,
  python3-pytest,
  python3-setuptools,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/django/channels_redis/
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-channels-redis
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-channels-redis.git
