## python-channels-redis 2.4.1

=== debian/changelog ===
python-channels-redis (2.4.1-1) unstable; urgency=low

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Michael Fladischer ]
  * New upstream release.
  * Clean up .pytest_cache/CACHEDIR.TAG to allow two builds in a row.

 -- Michael Fladischer <fladi@debian.org>  Tue, 12 Nov 2019 09:11:57 +0100
