=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  python3-msgpack,
  python3-pytest,
  python3-setuptools,
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/django/channels_redis/
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-channels-redis
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-channels-redis.git
