=== debian/control ===
--- 
+++ 
@@ -16,11 +16,12 @@
  python3-msgpack,
  python3-pytest,
  python3-setuptools,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/django/channels_redis/
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-channels-redis
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-channels-redis.git
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python3-channels-redis
 Architecture: all
