## python-channels-redis 3.2.0

=== debian/changelog ===
python-channels-redis (3.2.0-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 4.5.1.
  * Use uscan version 4.
  * Bump versioned build dependencies on python3-asgiref and python3-
    django-channels.

 -- Michael Fladischer <fladi@debian.org>  Wed, 02 Dec 2020 16:42:35 +0100

python-channels-redis (3.1.0-1) unstable; urgency=low

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Michael Fladischer ]
  * New upstream release.
  * Bump debhelper version to 13.

 -- Michael Fladischer <fladi@debian.org>  Wed, 14 Oct 2020 20:58:11 +0200
