=== debian/control ===
Source: python-channels-redis
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-aioredis,
 python3-all,
 python3-asgiref (>= 3.2.10~),
 python3-async-generator,
 python3-async-timeout,
 python3-django-channels (>= 3~),
 python3-msgpack,
 python3-pytest,
 python3-setuptools,
Standards-Version: 4.5.1
Homepage: https://github.com/django/channels_redis/
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-channels-redis
Vcs-Git: https://salsa.debian.org/python-team/packages/python-channels-redis.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-channels-redis
Architecture: all
Depends:
 python3-aioredis,
 python3-cryptography,
 python3-django-channels (>= 3~),
 python3-msgpack,
 ${misc:Depends},
 ${python3:Depends},
Description: Redis channel layer backend for Django Channels (Python3 version)
 A Django Channels channel layer that uses Redis as its backing store, and
 supports both a single-server and sharded configurations, as well as group
 support.
 .
 This package contains the Python 3 version of the library.
