=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=channels-redis
export PYBUILD_TEST_ARGS=-k 'not test_double_receive'

%:
	dh $@ --with python3 --buildsystem=pybuild
