## python-channels-redis 3.3.0

=== debian/changelog ===
python-channels-redis (3.3.0-1) unstable; urgency=low

  * New upstream release.
  * Update d/watch to work with github again.
  * Bump Standards-Version to 4.6.0.1.
  * Add patch to remove async_generator dependency.
  * Disable build-time tests.
  * Remove build-time test dependencies from Build-Depends.
  * Update year in d/copyright.
  * Enable upstream testsuite for autopkgtests.

 -- Michael Fladischer <fladi@debian.org>  Sun, 20 Feb 2022 16:35:54 +0000
