=== debian/control ===
--- 
+++ 
@@ -7,16 +7,9 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
- python3-aioredis,
  python3-all,
- python3-asgiref (>= 3.2.10~),
- python3-async-generator,
- python3-async-timeout,
- python3-django-channels (>= 3~),
- python3-msgpack,
- python3-pytest,
  python3-setuptools,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/django/channels_redis/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-channels-redis
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-channels-redis.git
