## python-channels-redis 4.0.0

=== debian/changelog ===
python-channels-redis (4.0.0-1+deb12u1) bookworm; urgency=medium

  * Team upload.
  * Cherry-pick from upstream:
    - Ensure pools are closed on loop close in core (closes: #1027387).

 -- Colin Watson <cjwatson@debian.org>  Wed, 21 Feb 2024 10:42:10 +0000

python-channels-redis (4.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Use github tags instead of releases for d/watch.
  * Drop patch that removes dependency on ascync-generator.
  * Provide setup.cfg to pytest during autopkgtests to set the correct
    asyncio mode (Closes: #1019223).
  * Bump Standards-Version to 4.6.1.0.

 -- Michael Fladischer <fladi@debian.org>  Mon, 10 Oct 2022 20:13:47 +0000
