=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  dh-python,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1.0
 Homepage: https://github.com/django/channels_redis/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-channels-redis
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-channels-redis.git
