=== debian/tests/control ===
Tests: upstream
Depends:
 @,
 @builddeps@,
 python3-all,
 python3-aioredis,
 python3-asgiref (>= 3.2.10~),
 python3-async-timeout,
 python3-django-channels (>= 3~),
 python3-msgpack,
 python3-pytest,
 python3-pytest-asyncio,
 redis-sentinel,
 redis-server,
Restrictions: allow-stderr
