=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/([\d\.]+.*)$/python-channels-$1/ \
https://github.com/django/channels_redis/tags \
/django/channels_redis/archive/refs/tags/([\d\.]+)\.tar\.gz
