## python-channels-redis 4.1.0

=== debian/changelog ===
python-channels-redis (4.1.0-1) unstable; urgency=medium

  * New upstream version 4.1.0
  * Bump Standards-Version to 4.6.2.
  * Update d/copyright with new years.
  * Run wrap-and-sort -bast to reduce diff size of future changes.
  * Build using pybuild-plugin-pyproject.

 -- Michael Fladischer <fladi@debian.org>  Mon, 19 Jun 2023 08:29:18 +0000
