=== debian/control ===
--- 
+++ 
@@ -7,9 +7,10 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.6.1.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/django/channels_redis/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-channels-redis
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-channels-redis.git
