## python-channels-redis 4.2.0

=== debian/changelog ===
python-channels-redis (4.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.2.0
  * Remove unnecessary dependency on python3-aioredis.
  * d/tests/control: Set isolation-container restriction for upstream tests
  * Bump Standards-Version to 4.7.0, no changes needed.

 -- Dale Richards <dale@dalerichards.net>  Fri, 21 Jun 2024 11:12:15 +0100
