## python-channels-redis 4.2.1

=== debian/changelog ===
python-channels-redis (4.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 17 Nov 2024 11:34:49 +0100
