=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/django/channels_redis/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-channels-redis
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-channels-redis.git
@@ -20,7 +20,6 @@
 Package: python3-channels-redis
 Architecture: all
 Depends:
- python3-aioredis,
  python3-cryptography,
  python3-django-channels (>= 3~),
  python3-msgpack,
