=== debian/control ===
--- 
+++ 
@@ -20,8 +20,9 @@
 Package: python3-channels-redis
 Architecture: all
 Depends:
+ python3-asgiref (>= 3.9.1~),
  python3-cryptography,
- python3-django-channels (>= 3~),
+ python3-django-channels (>= 4.2.2~),
  python3-msgpack,
  ${misc:Depends},
  ${python3:Depends},
