=== debian/tests/control ===
Tests: upstream
Depends:
 @,
 python3-all,
 python3-async-timeout,
 python3-pytest,
 python3-pytest-asyncio,
 python3-pytest-timeout,
 redis-sentinel,
 redis-server,
Restrictions: allow-stderr, isolation-container
